/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Melden Sie sich bei Ihrem MacPaw-Account an oder fahren Sie mit einer Aktivierungsnummer fort, wenn Sie eine haben.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "%@ mit einer Aktivierungsnummer aktivieren";
"ScreenSubtitle_LicenseKey" = "Falls Sie eine Aktivierungsnummer erhalten haben, finden Sie sie in Ihrer Bestätigungs-E-Mail.";

"ScreenSubtitle_AdditionalInfo" = "Bitte machen Sie Angaben zu Ihrer Person, um Ihr Nutzungserlebnis zu verbessern und persönlicher zu gestalten.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Ihre Lizenz für %@ ist abgelaufen";
"ScreenSubtitle_LicenseKeyError_Expired" = "Rufen Sie unsere Website auf, um Ihre Zahlungsdaten zu aktualisieren oder ein neues Abo abzuschließen.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Zahlungsdaten aktualisieren, um %@ weiter zu verwenden";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "Ihr Abonnement konnte nicht verlängert werden. Rufen Sie unsere Website auf, um Ihre Zahlungsdaten zu aktualisieren oder ein neues Abo abzuschließen.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Neues Abo abschließen, um %@ weiter zu verwenden";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Ihre Lizenz wurde zu einem früheren Zeitpunkt storniert. Im MacPaw Store finden Sie das richtige Abo für Ihre Ansprüche.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Dieses Exemplar von %@ wurde deaktiviert";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Im MacPaw Store können Sie zu einem Abo wechseln, das all Ihre Macs abdeckt.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Ihre E-Mail oder Aktivierungsnummer";
"TextFieldPlaceholder_ActivationNumber" = "Aktivierungsnummer";
"TextFieldPlaceholder_EnterEmail" = "Geben Sie Ihre E-Mail Adresse ein";
"TextFieldPlaceholder_EnterName" = "Namen eingeben";

/* Text field values */
"TextFieldValue_ActivationID" = "Aktivierungs-ID:";

/* Button titles */
"ButtonTitle_LostLicense" = "Lizenz verloren";
"ButtonTitle_HaveLicense" = "Meine Aktivierungsnummer verwenden";
"ButtonTitle_Back" = "Zurück";
"ButtonTitle_Next" = "Weiter";
"ButtonTitle_Activate" = "Aktivieren";
"ButtonTitle_GoToWebsite" = "Zur Website";
"ButtonTitle_Subscribe" = "Ich möchte News & Angebote erhalten";
"ButtonTitle_DeactivateLicense" = "Lizenz deaktivieren";
"ButtonTitle_Cancel" = "Abbrechen";
"ButtonTitle_ContactSupport" = "Support kontaktieren";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "Upgrade";
"ButtonTitle_ResetActivations" = "Aktivierungen zurücksetzen";
"ButtonTitle_GoToStore" = "Zum MacPaw Store";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Bitte geben Sie eine gültige E-Mail-Adresse oder Aktivierungsnummer ein.";
"EmailOrKeyValidationError_WrongKey" = "Hm, dies ist keine gültige Aktivierungsnummer.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "Sie haben %@ schon aktiviert";
"AlertInformativeText_AlreadyActivatedWithKey" = "Um mit einer anderen Aktivierungsnummer oder Ihrem MacPaw-Account zu aktivieren, deaktivieren Sie den aktuellen Account.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Möchten Sie Ihre %@-Lizenz auf diesem Mac wirklich deaktivieren?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "Hiermit wird die aktuelle Kopie von%@ deaktiviert. Sie können die gleiche Lizenz auf einem anderen Computer einsetzen.";

"AlertMessageText_ActivationError" = "Bei der Aktivierung ist ein Fehler aufgetreten";
"AlertInformativeText_ProductAbsent" = "Es wurde kein solches Produkt gefunden.";
"AlertInformativeText_UsernameAbsent" = "Es wurde kein Benutzername gefunden.";
"AlertInformativeText_LicenseKeyAbsent" = "Bitte geben Sie Ihre Aktivierungsnummer ein.";

"AlertMessageText_LicenseKeyInvalid" = "Diese Aktivierungsnummer ist ungültig";
"AlertInformativeText_NeedProductUpgrade" = "Leider wird dieses Produkt nicht mehr unterstützt. Bitte aktualisieren Sie auf die neueste Version.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Diese Aktivierungsnummer ist für eine ältere Version von %@ gültig.";
"AlertInformativeText_WrongLicenseKey" = "Bitte geben Sie eine gültige Aktivierungsnummer ein und versuchen Sie es erneut. Falls Sie keine haben, besuchen Sie bitte den MacPaw Store.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Diese Lizenz ist nicht für ein kostenloses Upgrade geeignet. Sie können jedoch ein Upgrade auf die neueste Version von %@ mit einem Rabatt von 50 % erwerben.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Diese Aktivierungsnummer ist für ein anderes MacPaw Produkt gültig. Bitte geben Sie eine Aktivierungsnummer für %@ ein.";
"AlertInformativeText_ReactivationKeyNotFound" = "Leider sieht es so aus, als ob Ihre aktuelle Lizenz nicht legitim ist. Wir bieten Ihnen gerne einen Rabatt von 50% auf eine rechtmäßige Lizenz an.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Diese Aktivierungsnummer ist nur für Beta-Versionen von %@ gültig. Um fortzufahren, kaufen Sie bitte einen neuen Tarif im MacPaw Store.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Diese Aktivierungsnummer ist nur für frühere Versionen von %1$@ gültig. Bitte besuchen Sie den MacPaw Store, um einen neuen %1$@-Tarif zu erwerben.";

"AlertMessageText_LicenseKeyActivated" = "Keine weiteren Geräteplätze verfügbar";
"AlertInformativeText_LicenseKeyActivated" = "Es sind keine weiteren Geräteplätze für diese Aktivierungsnummer vorhanden. Bitte aktualisieren Sie Ihre Lizenz oder setzen Sie die aktuellen Aktivierungen zurück.";

"AlertMessageText_LicenseKeyExpired" = "Diese Aktivierungsnummer ist abgelaufen";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "Diese Aktivierungsnummer für %@ ist abgelaufen. Bitte besuchen Sie den MacPaw Store, um einen neuen Tarif zu erwerben.";

"AlertMessageText_GenericActivationError" = "Ein unbekannter Fehler ist aufgetreten";
"AlertInformativeText_GenericActivationError" = "Es ist etwas schiefgegangen. Bitte versuchen Sie es erneut oder wenden Sie sich an unseren Kundensupport, um weitere Fragen zu klären.";
"AlertInformativeText_ServerActivationError" = "Es ist etwas schiefgegangen. Bitte versuchen Sie die Aktivierung zu einem späteren Zeitpunkt oder kontaktieren Sie unseren Kundensupport.";


"AlertMessageText_ServerValidationError" = "Die Lizenz konnte nicht validiert werden";
"AlertInformativeText_ServerValidationError" = "Leider konnte Ihre Lizenz nicht validiert werden. Bitte wenden Sie sich an unseren Kundensupport, um weitere Fragen zu klären.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ wurde deaktiviert";
"AlertInformativeText_LicenseDeactivated" = "Ihre Lizenz wurde deaktiviert. Bitte wenden Sie sich an unseren Kundensupport, um weitere Fragen zu klären.";

"AlertMessageText_OrderRefunded" = "Ihre Bestellung wurde zurückerstattet";
"AlertInformativeText_OrderRefunded" = "Diese Lizenz kann aufgrund einer Rückerstattung für Ihre Bestellung nicht mehr verwendet werden. Bitte wenden Sie sich an unseren Kundensupport, um weitere Fragen zu klären.";

"AlertMessageText_SubscriptionCanceled" = "Ihr Abonnement wurde gekündigt";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Ihr %@-Abonnement wurde gekündigt. Bitte wenden Sie sich an unseren Kundensupport, um weitere Fragen zu klären.";

"AlertMessageText_SubscriptionPastDue" = "Ihr Abonnement ist überfällig";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "Wir konnten Ihr %@-Abonnement nicht verlängern. Bitte wenden Sie sich an unseren Kundensupport, um weitere Fragen zu klären.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Ihr %@- Abonnement ist abgelaufen. Bitte besuchen Sie den MacPaw Store, um einen neuen Tarif zu erwerben.";

"AlertMessageText_ActivationInProcess" = "Bitte warten Sie, bis die Aktivierung abgeschlossen ist";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "Sie haben bereits versucht, Ihre Kopie von %@ zu aktivieren. Bitte warten Sie auf eine Antwort des Servers, bevor Sie es erneut versuchen.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Sie werden auf eine Webseite im Browser geleitet, auf der Sie Ihre verlorene Lizenz wiederherstellen können.";
"ButtonAccessibilityHelp_HaveLicense" = "Ermöglicht es Ihnen, die App mit einer Aktivierungsnummer oder einem Code zu aktivieren.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Diese Kopie des Programms wird deaktiviert.";

"AccessibilityEmailValidationError_Empty" = "Das E-Mail-Feld darf nicht leer sein. Bitte geben Sie Ihre E-Mail-Adresse oder Aktivierungsnummer ein und versuchen es erneut.";
"AccessibilityEmailValidationError_WrongKey" = "Dies ist keine gültige Aktivierungsnummer. Bitte korrigieren Sie diese und versuchen Sie es erneut.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Aktivierungsfehler.";
"DMKevlarError_ActivationInProcess" = "Aktivierung bereits im Gange. Bitte warten Sie auf die Antwort vom Server, bevor Sie es erneut versuchen.";
"DMKevlarError_LicenseSignatureInvalid" = "Ein unerwarteter Fehler ist aufgetreten. Versuchen Sie die Aktivierung später erneut oder wenden Sie sich an unseren Kundensupport.";
"DMKevlarError_LicenseValidationFailed" = "Ein unerwarteter Fehler ist aufgetreten. Versuchen Sie die Aktivierung später erneut oder wenden Sie sich an unseren Kundensupport.";
"DMKevlarError_GeneralError" = "Ein unerwarteter Fehler ist aufgetreten. Versuchen Sie die Aktivierung später erneut oder wenden Sie sich an unseren Kundensupport.";
